Bug 1470677 - Disable MySpace
Disable MySpace
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pidgin (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Debarshi Ray
Desktop QE
Depends On:
  Show dependency treegraph
Reported: 2017-07-13 08:51 EDT by Debarshi Ray
Modified: 2018-01-23 03:16 EST (History)
1 user (show)

See Also:
Fixed In Version: pidgin-2.10.11-6.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Debarshi Ray 2017-07-13 08:51:17 EDT
Pidgin upstream has removed support for MySpace because it doesn't work anymore. See: https://developer.pidgin.im/ticket/15356

Let's do the same to reduce the total code surface exposed to security attacks.
Comment 2 Debarshi Ray 2017-10-06 12:39:33 EDT
I have built pidgin-2.10.11-6.el7:

Note You need to log in before you can comment on or make changes to this bug.